

/* self clearing floats */
.group:after,.lastUnit:after {clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.group{*zoom:1;}

/*
============================================
    THE GOODS
============================================
*/

.navheader {
 
}
.slide-trigger {
  
  display: none; /* need this */
  border: 1px solid #efd699;
  cursor: pointer;
  padding:13px 10px;
  font-weight:bold;
  font-size:18px;
  color:#efd699;
  

}

.slide-trigger span {
  background-image: url("dropdown-arrows.png");
  background-position: 0 -14px;
  display: block;
  float: right;
  margin-top: 2px;
  height: 14px;
  width: 32px;
}

.navigation {
  max-width: none;
 
  padding: 0;
  margin-top:15px;
}
.navigation li {
  
 /* margin:15px 0 10px; */
 margin-bottom:10px;
 
}
.navigation li a {
 display:block; color:#eaeaea;line-height:20px; border-radius:5px;  text-decoration:none;
  padding:10px;
 /*border-top:2px solid #efd699;*/
 font-size: 1.1em;
  /*font-family:OpenSansRegular; */
}

.navigation li a.a-color1{background-color:#262223;}
.navigation li a.a-color2{background-color:#312b31;}
.navigation li a.a-color3{background-color:#3c373a;}
.navigation li a.a-color4{background-color:#4c4648;}
.navigation li a.a-color5{background-color:#525252;}
.navigation li a.a-color6{background-color:#5d5d5d;}
.navigation li a.a-color7{background-color:#656565;}
.navigation li a.a-color8{background-color:#6b6b6b;}
.navigation li a.a-color9{background-color:#777777;}
.navigation li a.a-color10{background-color:#848484;}
.navigation li a.a-color11{background-color:#929292;}

.navigation li a.a-color1:hover{ color:#ff9900;}
.navigation li a.a-color2:hover{ color:#ff9900;}
.navigation li a.a-color3:hover{ color:#ff9900;}
.navigation li a.a-color4:hover{ color:#ff9900;}
.navigation li a.a-color5:hover{ color:#ff9900;}
.navigation li a.a-color6:hover{ color:#ff9900;}
.navigation li a.a-color7:hover{ color:#ff9900;}
.navigation li a.a-color8:hover{ color:#ff9900;}
.navigation li a.a-color9:hover{ color:#ff9900;}
.navigation li a.a-color10:hover{ color:#ff9900;}
.navigation li a.a-color11:hover{ color:#ff9900;}

.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}
.navigation li a.active{ color:#ff9900;}

/*.navigation li a.current{color:#ff9900; background-color:#282425;}*/
.navigation li a:hover { color:#ff9900; /*background-color:#282425;*/ }

.list-cat-tit{ padding:15px 3% 15px 16px; margin-bottom:1em; border-bottom:3px solid #efd699; font-size:24px; color:#3d622e; font-weight:lighter;}
/*
============================================
    RESPONSIVENESS
============================================
*/

@media only screen and (max-width: 768px) {
	.list-cat-tit{ padding:10px 3% 10px 10px; margin-bottom:0.7em; border-bottom:2px solid #efd699; font-size:20px; color:#efd699; font-weight:lighter;}
	
	}

@media only screen and (max-width: 568px) {
  .slide-trigger { display: block;}
    .no-js .slide-trigger { display: none; }
  .navigation { display: none; }
    .no-js .navigation { display: block; }
  .navigation { }
  .navigation li { float: none; }
  .navigation li a { border:none;  margin-bottom:0;}
  .navigation li a.current{ border:none; }
  .list-tit1{ display:none;}

}

